import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class Select2Field extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new Select2Field('hulk_affef_select2');
